<div class="d-flex justify-content-center">
  <img [src]="url" [alt]="alt" class="card-img-top animate__animated animate__fadeIn" (load)="onLoad()" [ngStyle]="{display: hasLoaded ? '' : 'none'}">
  <img *ngIf="!hasLoaded" src="assets/img/loader.svg" alt="" width="35" height="35" class="mt-3">
</div>